body
{
	margin: 0px;
	background-color: white;

}

hr
{

	margin: 0px auto;

}

ul
{

	padding: 0px;

}

#siren
{

	width: 0px;
	height: 0px;

}

#smoke{
	width: 100%;
	height: 800px;
	position: absolute;
	bottom: 0px;
	display: none;
}

#smoke #myCanvas {
	width: 100%;
	height: 100%;
}

#side_container
{

	float: left;
	display:none;
	position: absolute;
	z-index: 1000;
	background-color: rgba(0,0,0,.87);
	overflow-x: hidden;

}



#vid_container
{

	display: none;
	position: absolute;
	z-index: 0;
	position: fixed;
	transform:rotate(1.5);
	-ms-transform:rotate(1.5);
	-webkit-transform:rotate(1.5);


}


#bg_img
{
	/*margin-left: 5%;*/
	display: none;
	position: absolute;
	z-index: 0;
	position: fixed;
}

#wrapper
{

	z-index: 1;
	width: 100%;

}

#headerLogo li
{

	display: inline;
}

#headerLogo #topHrLeft
{

	display: inline-block;
	width: 23.5%;
	position: relative;
	top: -36px;
	margin-right: 45px;
}

#headerLogo #topHrRight
{

	display: inline-block;
	width: 23.5%;
	position: relative;
	top: -36px;
	margin-left: 45px;
}

#osLogo
{

	max-width: 23%;
	margin-top: 2%;
	display: inline-block;

}

#headerLogo #leftHeader
{

	padding-right: 30px;
}

#headerLogo #rightHeader
{

	padding-left: 30px;
}


#share_header
{
	opacity: 1;
	width:100%;
	background: url('http://d3o6bhxf7ewv9f.cloudfront.net/7/assets/images/share/Share-Header-Bg-Highlight.png');
	height:80px;
}

#share_header img
{
	margin-left: 16.5%;
	margin-top: 16px;
}

#share_header #hashtag
{
	float:right;
	margin-right: 18.5%;
	margin-top: 27px;
	color:white;
	font-family: serifa;
	font-size: 22px;
}

#share_main_container
{
	width:1280px;
	margin:auto;
	text-align: center;
}

#share_main_container #share_toggle
{
	clear: both;
	float: left;
	margin-top: 100px;
	width: 100%;
}

#share_main_container hr
{
	color: #990715;
	border: 1px solid;
	width: 78%;
	margin-top: 30px;
}

#back_btn
{
	position: relative;
	top: 10px;
	right: 5px;

}

#share_main_container a:link {

	color:black;
	text-decoration: none;
	font-family: knockout;
	font-size: 20px;
	margin: auto;

}
#share_main_container a:visited {

	color:black;
	text-decoration: none;
	font-family: knockout;
	font-size: 20px;
	margin: auto;

}
#share_main_container a:hover {

	color:black;
	text-decoration: none;
	font-family: knockout;
	font-size: 20px;
	margin: auto;

}
#share_main_container a:active {

	color:black;
	text-decoration: none;
	font-family: knockout;
	font-size: 20px;
	margin: auto;

}



#topShareIcons
{

	margin-top: 20px;


}

#topShareIcons .facebookTop
{

	padding: 20px 45px 20px 45px;
	max-width: 15%;
	max-height: 15%;
	width: 2.5%;
	cursor: pointer;

}

#topShareIcons .twitterTop
{

	padding: 10px 45px 18px 45px;
	max-width: 15%;
	max-height: 15%;
	width:5.5%;
	cursor: pointer;

}

#topShareIcons #mainClipBoard
{

	padding: 10px 45px 22px 45px;
	max-width: 15%;
	max-height: 15%;
	width: 4.5%;
	cursor: pointer;

}

#share_main_container #share_title
{
	clear:both;
	text-align: center;
	display: block;
	font-family: serifa;
	font-size: 40px;
	color:white;
	width: 80%;
	margin: 80px auto 0px auto;
}

#share_main_container #tag_line
{
	text-align: center;
	display: block;
	font-family: serifa;
	font-size: 40px;
	margin: 46px 0px 15px 0px;
	color: white;

}

#sites
{
	width: 70%;
	height: 100%;
	margin: auto;
}


.siteImage
{

	max-width: 100%;
	max-height:100%;

}

.share_option_top
{

	width: 98%;
	height: 400px;
	background-color: black;
	margin-bottom: 1%;
	float:left;
	position: relative;

}


.share_option_top span
{

	color: white;
	font-family: serifa;
	font-size: 40px;
	float: left;
	line-height: 400px;
	text-align: center;
	width:100%;
	margin: auto;
}


#carousel_container
{

	margin-bottom: 100px;

}



#share_carousel
{

	text-align: center;
	margin-left: 130px;

}

.share_option
{
	margin: 10px;
	float:left;
	display: inline;
	position: relative;
}


.share_option_left
{
	max-width: 48%;
	max-height:48%;
	margin:1% 1% 1% 0px;
	background-color:black;
	float:left;
	display: inline;
	position: relative;
}

.share_option_right
{
	max-width: 48%;
	max-height:48%;
	margin:1% 0px 1% 1%;
	background-color:black;
	float:left;
	display: inline;
	position: relative;
}

.shareModalTop
{

	position: absolute;
	display: none;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.5);

}

.shareModal
{

	position: absolute;
	display: none;
	width: 100%;
	height: 99%;
	background-color: rgba(0,0,0,.5);

}

.share_option_top .choices
{
	text-align: center;
	padding-top: 13%;

}

.share_option_top .choices p
{

	padding-top: 10%;
	color: white;
	font-size: knockout;

}

.share_option_top .share_buttons
{

	margin-top: 15%;


}

.choices
{

	text-align: center;
	padding-top: 20%;

}

.choices p
{

	/*padding-top: 22px;*/
	color: white;
	font-family: knockout;
	font-size: 20px;

}

.check_out_site
{

	text-align: center;
	width:192px;
	height:60px;
	margin: 20px auto;
	cursor: pointer;
	color: black;
	border: 2px solid white;

}

.share_this_site
{

	text-align: center;
	width:192px;
	height:60px;
	margin:auto;
	cursor: pointer;
	color: black;
	border: 2px solid white;

}

.share_buttons
{

	text-align: center;
	display: none;

}

/*.shareModal img
{

	padding: 20px;
	margin-top: 33%;
	max-width: 15%;
	max-height: 15%;
	cursor: pointer;

}*/

.facebook
{

	padding: 20px;
	margin-top: 33%;
	max-width: 15%;
	max-height: 15%;
	width: 8%;
	cursor: pointer;


}

.twitter
{

	padding: 20px;
	margin-top: 33%;
	max-width: 15%;
	max-height: 15%;
	cursor: pointer;

}

.clipBoard
{

	padding: 20px;
	margin-top: 33%;
	max-width: 15%;
	max-height: 15%;
	cursor: pointer;

}



#clip
{
	
	z-index: 100;

}

#share_footer
{
	width:100%;
	height:80px;
	clear: both;
	color:white; text-decoration: none; font-size: 12px;
}

#share_footer ul
{

	float: right;
	margin-right: 20px;
	margin-top: 60px;
}

#share_footer li
{

	display: inline;

}

#share_footer a
{

	padding-right: 10px;

}

#share_footer a:link {color:white; text-decoration: none; font-size: 12px;}
#share_footer a:visited {color:white; text-decoration: none; font-size: 12px;}
#share_footer a:hover {color:white; text-decoration: none; font-size: 12px;}
#share_footer a:active {color:white; text-decoration: none; font-size: 12px;}


/*#share_footer #copy_right
{
	float: left;
	margin-left: 17.2%;
	margin-top:18px;
	color:white;
	font-family: knockout;
	font-size: 12px;
}

#share_footer #hashtag
{
	float:right;
	margin-right: 17.7%;
	margin-top:25px;
	color:white;
	font-family: serifa;
	font-size: 22px;
}*/

#shadow
{

    width: 100%;
    height: 0px;
    top: 0px;
    left: 0px;
    background-color: #666;
    opacity: 1;

}

#lighting
{

	position: absolute;
	width: 100%;
	height:100%;
	background-color: black;
	opacity: 0;
	z-index: 1000;
	display: none;

}

#red
{

	position: absolute;
	width: 100%;
	height:100%;
	background-color: red;
	opacity: 0;
	z-index: 999;
	display: none;

}

#stickyButtons
{

	height: 130px;
	width: 222px;
	position: fixed;
	right: -162px;
	top: 100px;
	z-index: 3000;


}

#stickyButtons2
{

	display: none;

}

#stickyButtons.fixed
{

	height: 130px;
	width: 222px;
	position: fixed;
	right: -162px;
	top: 100px;
	z-index: 3000;
	position: fixed;
    bottom: 0;
    left: 0;


}



#sticky1
{
	text-align: center;
	width:222px;
	height:60px;
	margin:auto;
	cursor: pointer;
	color: black;
	font-family: knockout;
	font-size: 20px;
	background: url("../../7/assets/images/share/sticky_button_1.jpg") no-repeat;
	position: fixed;
	top:100px;
	right: -162px;
	z-index: 1000;

}

#sticky2
{

	text-align: center;
	width:222px;
	height:60px;
	margin:auto;
	cursor: pointer;
	color: black;
	font-family: knockout;
	font-size: 20px;
	background: url("../../7/assets/images/share/sticky_button_2.jpg") no-repeat;
	position: fixed;
	top:170px;
	right: -162px;
	z-index: 1000;

}

#sticky1 p
{
	margin-left:70px; 
}

#sticky2 p
{
	margin-left:70px; 
}





/*@font-face{
font-family: serifa;
src: url('http://d3o6bhxf7ewv9f.cloudfront.net/7/assets/fonts/serifa/Serifa-Bold.otf');

}

@font-face{
font-family: knockout;
src: url('http://d3o6bhxf7ewv9f.cloudfront.net/7/assets/fonts/knockout/Knockout-HTF30-JuniorWelterwt.otf');

}*/

@font-face{
font-family: serifa;
src: url('http://brodominiums.com/assets/fonts/serifa/Serifa-Bold.otf');

}

@font-face{
font-family: knockout;
src: url('http://brodominiums.com/assets/fonts/knockout/Knockout-HTF30-JuniorWelterwt.otf');

}



/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {
/* Styles */
}

/* Smartphones (landscape) ----------- */
@media only screen
and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen
and (max-width : 320px) {
/* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {
/* Styles */
}

/* Desktops and laptops ----------- */
@media only screen
and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen
and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}